function [ Sh ] = Sheerwood_VDI_heat_atlas( Re, Sc, phi )

 % single sphere
Sh_lam = 0.664 * Re^(1/2) * Sc^(3/2);
Sh_turb = 0.037 * Re^0.8 * Sc / (1 + 2.443 * Re^(-0.1) * (Sc^(2/3)-1));
Sh_single_sphere = 2 + (Sh_lam.^2 + Sh_turb.^2)^(1/2);

% Kugelschttung
fa = 1 + 1.5 * (1 - phi); 
Sh = Sh_single_sphere * fa;

end

